## ev-utils

ev-utils

## Synopsis

    GdkPixbuf*          ev_pixbuf_add_shadow                (GdkPixbuf *src,
                                                             int size,
                                                             int x_offset,
                                                             int y_offset,
                                                             double opacity);
    void                ev_print_region_contents            (GdkRegion *region);
    void                ev_gui_menu_position_tree_selection (GtkMenu *menu,
                                                             gint *x,
                                                             gint *y,
                                                             gboolean *push_in,
                                                             gpointer user_data);
    gint                get_num_monitors                    (GtkWindow *window);
    void                file_chooser_dialog_add_writable_pixbuf_formats
                                                            (GtkFileChooser *chooser);
    GdkPixbufFormat*    get_gdk_pixbuf_format_by_extension  (gchar *uri);

## Description

## Details

### ev_pixbuf_add_shadow ()

    GdkPixbuf*          ev_pixbuf_add_shadow                (GdkPixbuf *src,
                                                             int size,
                                                             int x_offset,
                                                             int y_offset,
                                                             double opacity);

`src` : |
`size` : |
`x_offset` : |
`y_offset` : |
`opacity` : |
Returns : |

### ev_print_region_contents ()

    void                ev_print_region_contents            (GdkRegion *region);

`region` : |

### ev_gui_menu_position_tree_selection ()

    void                ev_gui_menu_position_tree_selection (GtkMenu *menu,
                                                             gint *x,
                                                             gint *y,
                                                             gboolean *push_in,
                                                             gpointer user_data);

`menu` : |
`x` : |
`y` : |
`push_in` : |
`user_data` : |

### get_num_monitors ()

    gint                get_num_monitors                    (GtkWindow *window);

`window` : |
Returns : |

### file_chooser_dialog_add_writable_pixbuf_formats ()

    void                file_chooser_dialog_add_writable_pixbuf_formats
                                                            (GtkFileChooser *chooser);

`chooser` : |

### get_gdk_pixbuf_format_by_extension ()

    GdkPixbufFormat*    get_gdk_pixbuf_format_by_extension  (gchar *uri);

`uri` : |
Returns : |